---
Name: app_routes
After: "#modelascontrollerroutes"
---
SilverStripe\Control\Director:
    rules:
        'search-listings//$Action/$ID/$OtherID': 'SunriseBrokerage\Control\ListingSearchController'
        'first-to-know-unsubscribe': 'SunriseBrokerage\Control\FirstToKnowRemoveController'
